apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: embedded-comments-oke-sandbox-us-ashburn-1
  namespace: argo-cd
spec:
  project: "oke-sandbox-us-ashburn-1"
  source:
    repoURL: https://gitlab.com/minds/plugins/embedded-comments.git
    path: "helm-chart"
    helm:
      releaseName: embedded-comments
  destination:
    name: "oke-sandbox-us-ashburn-1"
    namespace: embedded-comments
  syncPolicy:
    syncOptions:
    - CreateNamespace=true
